@charset "utf-8";


body
{
	margin:0;
	padding:0 0 60px 0;
	background:#e1e1e1 url(../images/bg.jpg) fixed center top;
	min-width:600px;
	text-align:center;
	font-size:12px;
	line-height:19px;
}

.text-jp
{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}


.text-en
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
}


/* ----------------------- */
/* container               */
/* ----------------------- */

#container
{
	width:600px;
	margin:0 auto;
	margin-top:80px;
	text-align:left;
}

#container-inner
{
	width:425px;
	margin:0 auto;
}


/* ----------------------- */
/* header                  */
/* ----------------------- */

#header
{
	text-align:center;
}


/* ----------------------- */
/* outline-container       */
/* ----------------------- */

#outline-container1, #outline-container2
{
	margin-top:60px;
}


/* ----------------------- */
/* video-container         */
/* ----------------------- */

#video-container1, #video-container2
{
	margin-top:60px;
}

.video-header
{
	
}

.video
{
	margin-top:10px;
}

/* ----------------------- */
/* web-container           */
/* ----------------------- */

#web-container
{
	margin-top:55px;
	text-align:center;
}

.mgn-a
{
	height: 61px;
}
.copyright
{
	text-align:center;
	height: 9px;
}
.mgn-b
{
	height: 60px;
}
